ต้องให้ firmware ตัวไหนครับ
แล้วทำยังไงครับ ช่วยตอบด้วยครับ